<?xml version="1.0"?>
<level levelNumber="8" countOfCards="70" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="236.001" y="325" angle="-60.0938" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="1" zLayer="1" x="252.001" y="308" angle="-50.2812" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="272.362" y="293" angle="-40" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="292.001" y="281" angle="-30.6563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="316.001" y="273" angle="-20.625" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="5" x="341.001" y="268" angle="-10.6875" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="6" x="366.001" y="267" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="7" x="392.334" y="268" angle="10.8125" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="8" zLayer="8" x="416.001" y="273.667" angle="20.625" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="9" x="439.334" y="281.667" angle="30.375" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="10" x="459.668" y="293" angle="40.125" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="11" x="478.667" y="308" angle="50.2188" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="12" x="496.334" y="325.983" angle="60.8126" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="13" zLayer="12" x="534.334" y="396.667" angle="60.4688" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="14" zLayer="11" x="549" y="411.667" angle="50.5937" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="15" zLayer="10" x="564.978" y="423.667" angle="40.1563" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<under>16</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="16" zLayer="9" x="587" y="436.667" angle="30.5313" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<under>17</under>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="17" zLayer="8" x="609" y="442.667" angle="20.5937" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<under>18</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="18" zLayer="7" x="633.667" y="448.334" angle="10.6562" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<under>19</under>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="19" zLayer="6" x="658" y="450" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<under>20</under>
		<under>21</under>
		<under>22</under>
	</card>
	<card id="20" zLayer="5" x="686.334" y="447.667" angle="-10.4375" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<under>21</under>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="21" zLayer="4" x="711" y="443.667" angle="-20.0312" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="22" zLayer="3" x="734" y="437.334" angle="-30.8125" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="23" zLayer="2" x="756.667" y="423.667" angle="-40.2812" assignedValue="-1" isSpecial="true">
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="24" zLayer="1" x="773.062" y="412" angle="-50.5625" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>25</under>
	</card>
	<card id="25" zLayer="0" x="787.678" y="397" angle="-60.5" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="26" zLayer="0" x="352.667" y="386.667" angle="-45.5566" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="27" zLayer="1" x="375.334" y="387.334" angle="45.1876" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="28" zLayer="2" x="352.667" y="412.662" angle="-45.5566" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="29" zLayer="3" x="375" y="412" angle="45.4689" assignedValue="-1" isSpecial="true">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="30" zLayer="4" x="352.667" y="438.99" angle="-45.5566" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="31" zLayer="5" x="375.334" y="439.657" angle="45.1876" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="6" x="352.667" y="464.324" angle="-45.5566" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="7" x="375.334" y="464.991" angle="45.1876" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="8" x="352.667" y="490.658" angle="-45.5566" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="9" x="375.334" y="491.325" angle="45.1876" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="0" x="671.305" y="329.667" angle="-45.4374" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="37" zLayer="1" x="647.328" y="329.667" angle="45.0312" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="38" zLayer="2" x="671.305" y="301.333" angle="-45.4374" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="39" zLayer="3" x="646.667" y="300.667" angle="45.0938" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="40" zLayer="4" x="671.305" y="272.333" angle="-45.4374" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="41" zLayer="5" x="647.328" y="272.333" angle="45.0312" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="42" zLayer="6" x="671.305" y="242.672" angle="-45.4374" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="43" zLayer="7" x="647.328" y="242.672" angle="45.0312" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="8" x="671.305" y="213.672" angle="-45.4374" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="9" x="647.328" y="213.672" angle="45.0312" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="46" zLayer="0" x="195.667" y="397.667" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="1" x="195.667" y="402.667" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>48</over>
	</card>
	<card id="48" zLayer="2" x="195.667" y="409" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
	</card>
	<card id="53" zLayer="0" x="828.667" y="324.667" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="1" x="828.667" y="319" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="2" x="828.667" y="313.333" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
	</card>
	<card id="60" zLayer="0" x="934.334" y="388.667" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="1" x="934.334" y="383" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="2" x="934.334" y="377.333" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="3" x="934.334" y="371.666" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
	</card>
	<card id="66" zLayer="0" x="89.6666" y="336" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="67" zLayer="1" x="89.6666" y="341" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="68" zLayer="2" x="89.6666" y="347.333" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<over>69</over>
	</card>
	<card id="69" zLayer="3" x="89.6666" y="353.333" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="74" zLayer="0" x="886.334" y="476.667" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="75" zLayer="1" x="886.334" y="471" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<over>76</over>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="76" zLayer="2" x="886.334" y="465.333" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<over>77</over>
		<over>78</over>
	</card>
	<card id="77" zLayer="3" x="886.334" y="459.666" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>78</over>
	</card>
	<card id="78" zLayer="4" x="886.334" y="452.999" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="91" zLayer="0" x="146.667" y="240.667" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<over>92</over>
		<over>93</over>
		<over>94</over>
		<over>95</over>
	</card>
	<card id="92" zLayer="1" x="146.667" y="245.667" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>91</under>
		<over>93</over>
		<over>94</over>
		<over>95</over>
	</card>
	<card id="93" zLayer="2" x="146.667" y="252" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>91</under>
		<under>92</under>
		<over>94</over>
		<over>95</over>
	</card>
	<card id="94" zLayer="3" x="146.667" y="258" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>91</under>
		<under>92</under>
		<under>93</under>
		<over>95</over>
	</card>
	<card id="95" zLayer="4" x="146.667" y="263.667" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>91</under>
		<under>92</under>
		<under>93</under>
		<under>94</under>
	</card>
</level>
